Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs	(revision 184)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs	(revision 185)
@@ -265,675 +283,293 @@
             this.Fees,
             this.OtherAdjustments,
             this.CarryAmount,
+            this.ConfirmationPersonCode,
+            this.ConfirmationDate,
+            this.ConfirmationEndFlg,
+            this.ConstructionPersonCode,
+            this.ConstrSubPersonCode,
+            this.ConstructionInstructor,
+            this.DepartmentCode,
             this.PersonName,
-            this.PersonCode,
-            this.PersonDate,
-            this.ApprovalName_1,
-            this.ApprovalCode_1,
-            this.ApprovalAuthority_1,
-            this.ApprovalDate_1,
-            this.ApprovalOrder_1,
-            this.ApprovalName_2,
-            this.ApprovalCode_2,
-            this.ApprovalAuthority_2,
-            this.ApprovalDate_2,
-            this.ApprovalOrder_2,
-            this.ApprovalName_3,
-            this.ApprovalCode_3,
-            this.ApprovalAuthority_3,
-            this.ApprovalDate_3,
-            this.ApprovalOrder_3,
-            this.ApprovalName_4,
-            this.ApprovalCode_4,
-            this.ApprovalAuthority_4,
-            this.ApprovalDate_4,
-            this.ApprovalOrder_4,
-            this.ApprovalName_5,
-            this.ApprovalCode_5,
-            this.ApprovalAuthority_5,
-            this.ApprovalDate_5,
-            this.ApprovalOrder_5,
-            this.ApprovalName_6,
-            this.ApprovalCode_6,
-            this.ApprovalAuthority_6,
-            this.ApprovalDate_6,
-            this.ApprovalOrder_6,
-            this.ApprovalName_7,
-            this.ApprovalCode_7,
-            this.ApprovalAuthority_7,
-            this.ApprovalDate_7,
-            this.ApprovalOrder_7,
-            this.ApprovalName_8,
-            this.ApprovalCode_8,
-            this.ApprovalAuthority_8,
-            this.ApprovalDate_8,
-            this.ApprovalOrder_8,
-            this.ApprovalName_9,
-            this.ApprovalCode_9,
-            this.ApprovalAuthority_9,
-            this.ApprovalDate_9,
-            this.ApprovalOrder_9,
-            this.ApprovalName_10,
-            this.ApprovalCode_10,
-            this.ApprovalAuthority_10,
-            this.ApprovalDate_10,
-            this.ApprovalOrder_10});
+            this.NoteDD});
             this.dgvMaster.EnableHeadersVisualStyles = false;
             this.dgvMaster.Location = new System.Drawing.Point(8, 117);
             this.dgvMaster.Name = "dgvMaster";
+            this.dgvMaster.RowHeadersVisible = false;
             this.dgvMaster.RowHeadersWidth = 24;
             this.dgvMaster.RowTemplate.Height = 21;
             this.dgvMaster.Size = new System.Drawing.Size(1399, 474);
             this.dgvMaster.TabIndex = 2;
             this.dgvMaster.CellBeginEdit += new System.Windows.Forms.DataGridViewCellCancelEventHandler(this.dgvMaster_CellBeginEdit);
+            this.dgvMaster.CellFormatting += new System.Windows.Forms.DataGridViewCellFormattingEventHandler(this.dgvMaster_CellFormatting);
             this.dgvMaster.CellValidating += new System.Windows.Forms.DataGridViewCellValidatingEventHandler(this.dgvMaster_CellValidating);
             // 
-            // EditStatus
-            // 
-            this.EditStatus.Frozen = true;
-            this.EditStatus.HeaderText = "■編集状態";
-            this.EditStatus.Name = "EditStatus";
-            this.EditStatus.Visible = false;
-            // 
             // No
             // 
             dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
             this.No.DefaultCellStyle = dataGridViewCellStyle2;
-            this.No.Frozen = true;
             this.No.HeaderText = "No.";
             this.No.Name = "No";
+            this.No.ReadOnly = true;
             this.No.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.No.Width = 40;
             // 
+            // RequestMonth
+            // 
+            this.RequestMonth.HeaderText = "■請求月";
+            this.RequestMonth.Name = "RequestMonth";
+            this.RequestMonth.ReadOnly = true;
+            this.RequestMonth.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.RequestMonth.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.RequestMonth.Visible = false;
+            // 
+            // RequestNo
+            // 
+            this.RequestNo.HeaderText = "■請求書No";
+            this.RequestNo.Name = "RequestNo";
+            this.RequestNo.ReadOnly = true;
+            this.RequestNo.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.RequestNo.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.RequestNo.Visible = false;
+            // 
             // OrderersDivision
             // 
-            this.OrderersDivision.Frozen = true;
             this.OrderersDivision.HeaderText = "■発注者区分";
             this.OrderersDivision.Name = "OrderersDivision";
+            this.OrderersDivision.ReadOnly = true;
+            this.OrderersDivision.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.OrderersDivision.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.OrderersDivision.Visible = false;
             // 
             // OrderersCode
             // 
-            this.OrderersCode.Frozen = true;
             this.OrderersCode.HeaderText = "■発注者コード";
             this.OrderersCode.Name = "OrderersCode";
+            this.OrderersCode.ReadOnly = true;
+            this.OrderersCode.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.OrderersCode.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.OrderersCode.Visible = false;
             // 
-            // SeqNo
-            // 
-            this.SeqNo.Frozen = true;
-            this.SeqNo.HeaderText = "■連番";
-            this.SeqNo.Name = "SeqNo";
-            this.SeqNo.Visible = false;
-            // 
-            // LineCount
-            // 
-            this.LineCount.Frozen = true;
-            this.LineCount.HeaderText = "■行番号";
-            this.LineCount.Name = "LineCount";
-            this.LineCount.Visible = false;
-            // 
             // OrderersName
             // 
-            this.OrderersName.Frozen = true;
-            this.OrderersName.HeaderText = "請求先名";
+            this.OrderersName.HeaderText = "請求先名/請求日";
             this.OrderersName.Name = "OrderersName";
+            this.OrderersName.ReadOnly = true;
             this.OrderersName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.OrderersName.Width = 200;
             // 
-            // DepositDate
+            // ConstructionCode
             // 
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.DepositDate.DefaultCellStyle = dataGridViewCellStyle3;
-            this.DepositDate.Frozen = true;
-            this.DepositDate.HeaderText = "入金日";
-            this.DepositDate.Name = "DepositDate";
-            this.DepositDate.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.DepositDate.Width = 120;
+            this.ConstructionCode.HeaderText = "■工事番号";
+            this.ConstructionCode.Name = "ConstructionCode";
+            this.ConstructionCode.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ConstructionCode.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ConstructionCode.Visible = false;
             // 
-            // DepositAmountCash
-            // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.DepositAmountCash.DefaultCellStyle = dataGridViewCellStyle4;
-            this.DepositAmountCash.Frozen = true;
-            this.DepositAmountCash.HeaderText = "入金金額\r\n（振込）";
-            this.DepositAmountCash.Name = "DepositAmountCash";
-            this.DepositAmountCash.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.DepositAmountCash.Width = 140;
-            // 
-            // DepositAmountBill
-            // 
-            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.DepositAmountBill.DefaultCellStyle = dataGridViewCellStyle5;
-            this.DepositAmountBill.Frozen = true;
-            this.DepositAmountBill.HeaderText = "入金金額\r\n（手形）";
-            this.DepositAmountBill.Name = "DepositAmountBill";
-            this.DepositAmountBill.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.DepositAmountBill.Width = 140;
-            // 
-            // RequestNo
-            // 
-            this.RequestNo.Frozen = true;
-            this.RequestNo.HeaderText = "■請求No";
-            this.RequestNo.Name = "RequestNo";
-            this.RequestNo.Visible = false;
-            // 
-            // OrderNo
-            // 
-            this.OrderNo.Frozen = true;
-            this.OrderNo.HeaderText = "■受付番号";
-            this.OrderNo.Name = "OrderNo";
-            this.OrderNo.Visible = false;
-            // 
             // ConstructionName
             // 
-            this.ConstructionName.Frozen = true;
             this.ConstructionName.HeaderText = "現場名";
             this.ConstructionName.Name = "ConstructionName";
+            this.ConstructionName.ReadOnly = true;
             this.ConstructionName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.ConstructionName.Width = 220;
             // 
-            // ConstructionName_Raw
-            // 
-            this.ConstructionName_Raw.Frozen = true;
-            this.ConstructionName_Raw.HeaderText = "■現場名 (DB登録値)";
-            this.ConstructionName_Raw.Name = "ConstructionName_Raw";
-            this.ConstructionName_Raw.Visible = false;
-            // 
-            // PaymentSchedule
-            // 
-            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.PaymentSchedule.DefaultCellStyle = dataGridViewCellStyle6;
-            this.PaymentSchedule.HeaderText = "入金\r\n予定日";
-            this.PaymentSchedule.Name = "PaymentSchedule";
-            this.PaymentSchedule.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.PaymentSchedule.Visible = false;
-            this.PaymentSchedule.Width = 120;
-            // 
-            // BillCreationDate
-            // 
-            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.BillCreationDate.DefaultCellStyle = dataGridViewCellStyle7;
-            this.BillCreationDate.HeaderText = "請求日";
-            this.BillCreationDate.Name = "BillCreationDate";
-            this.BillCreationDate.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.BillCreationDate.Width = 120;
-            // 
             // BillPrice
             // 
-            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.BillPrice.DefaultCellStyle = dataGridViewCellStyle8;
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.BillPrice.DefaultCellStyle = dataGridViewCellStyle3;
             this.BillPrice.HeaderText = "請求金額\r\n（税抜）";
             this.BillPrice.Name = "BillPrice";
+            this.BillPrice.ReadOnly = true;
+            this.BillPrice.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.BillPrice.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.BillPrice.Width = 140;
             // 
             // TaxPrice
             // 
-            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.TaxPrice.DefaultCellStyle = dataGridViewCellStyle9;
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.TaxPrice.DefaultCellStyle = dataGridViewCellStyle4;
             this.TaxPrice.HeaderText = "請求金額\r\n（消費税）";
             this.TaxPrice.Name = "TaxPrice";
+            this.TaxPrice.ReadOnly = true;
+            this.TaxPrice.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.TaxPrice.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.TaxPrice.Width = 140;
             // 
+            // DepositAmountCash
+            // 
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DepositAmountCash.DefaultCellStyle = dataGridViewCellStyle5;
+            this.DepositAmountCash.HeaderText = "入金金額\r\n（振込）";
+            this.DepositAmountCash.Name = "DepositAmountCash";
+            this.DepositAmountCash.ReadOnly = true;
+            this.DepositAmountCash.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.DepositAmountCash.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.DepositAmountCash.Width = 140;
+            // 
+            // DepositAmountBill
+            // 
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DepositAmountBill.DefaultCellStyle = dataGridViewCellStyle6;
+            this.DepositAmountBill.HeaderText = "入金金額\r\n（手形）";
+            this.DepositAmountBill.Name = "DepositAmountBill";
+            this.DepositAmountBill.ReadOnly = true;
+            this.DepositAmountBill.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.DepositAmountBill.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.DepositAmountBill.Width = 140;
+            // 
+            // OrderNo
+            // 
+            this.OrderNo.HeaderText = "■受付番号";
+            this.OrderNo.Name = "OrderNo";
+            this.OrderNo.ReadOnly = true;
+            this.OrderNo.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.OrderNo.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.OrderNo.Visible = false;
+            // 
             // DepositAmount
             // 
-            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.DepositAmount.DefaultCellStyle = dataGridViewCellStyle10;
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DepositAmount.DefaultCellStyle = dataGridViewCellStyle7;
             this.DepositAmount.HeaderText = "入金金額";
             this.DepositAmount.Name = "DepositAmount";
+            this.DepositAmount.ReadOnly = true;
+            this.DepositAmount.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.DepositAmount.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.DepositAmount.Width = 140;
             // 
             // DiscountAmount
             // 
-            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.DiscountAmount.DefaultCellStyle = dataGridViewCellStyle11;
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DiscountAmount.DefaultCellStyle = dataGridViewCellStyle8;
             this.DiscountAmount.HeaderText = "値引金額";
             this.DiscountAmount.Name = "DiscountAmount";
+            this.DiscountAmount.ReadOnly = true;
+            this.DiscountAmount.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.DiscountAmount.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.DiscountAmount.Width = 140;
             // 
             // CnstrPrice
             // 
-            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.CnstrPrice.DefaultCellStyle = dataGridViewCellStyle12;
+            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.CnstrPrice.DefaultCellStyle = dataGridViewCellStyle9;
             this.CnstrPrice.HeaderText = "協力金";
             this.CnstrPrice.Name = "CnstrPrice";
+            this.CnstrPrice.ReadOnly = true;
+            this.CnstrPrice.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.CnstrPrice.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.CnstrPrice.Width = 140;
             // 
             // Fees
             // 
-            dataGridViewCellStyle13.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Fees.DefaultCellStyle = dataGridViewCellStyle13;
+            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Fees.DefaultCellStyle = dataGridViewCellStyle10;
             this.Fees.HeaderText = "手数料";
             this.Fees.Name = "Fees";
+            this.Fees.ReadOnly = true;
+            this.Fees.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Fees.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Fees.Width = 140;
             // 
             // OtherAdjustments
             // 
-            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.OtherAdjustments.DefaultCellStyle = dataGridViewCellStyle14;
-            this.OtherAdjustments.HeaderText = "その他調整";
+            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.OtherAdjustments.DefaultCellStyle = dataGridViewCellStyle11;
+            this.OtherAdjustments.HeaderText = "送料";
             this.OtherAdjustments.Name = "OtherAdjustments";
+            this.OtherAdjustments.ReadOnly = true;
+            this.OtherAdjustments.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.OtherAdjustments.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.OtherAdjustments.Width = 140;
             // 
             // CarryAmount
             // 
-            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.CarryAmount.DefaultCellStyle = dataGridViewCellStyle15;
-            this.CarryAmount.HeaderText = "次回繰越";
+            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.CarryAmount.DefaultCellStyle = dataGridViewCellStyle12;
+            this.CarryAmount.HeaderText = "差分";
             this.CarryAmount.Name = "CarryAmount";
+            this.CarryAmount.ReadOnly = true;
+            this.CarryAmount.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.CarryAmount.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.CarryAmount.Width = 140;
             // 
-            // PersonName
+            // ConfirmationPersonCode
             // 
-            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.PersonName.DefaultCellStyle = dataGridViewCellStyle16;
-            this.PersonName.HeaderText = "担当者\r\n承認";
-            this.PersonName.Name = "PersonName";
-            this.PersonName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.PersonName.Width = 110;
+            this.ConfirmationPersonCode.HeaderText = "■担当者コード";
+            this.ConfirmationPersonCode.Name = "ConfirmationPersonCode";
+            this.ConfirmationPersonCode.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ConfirmationPersonCode.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ConfirmationPersonCode.Visible = false;
             // 
-            // PersonCode
+            // ConfirmationDate
             // 
-            this.PersonCode.HeaderText = "■担当者コード";
-            this.PersonCode.Name = "PersonCode";
-            this.PersonCode.Visible = false;
+            this.ConfirmationDate.HeaderText = "■担当者確認日";
+            this.ConfirmationDate.Name = "ConfirmationDate";
+            this.ConfirmationDate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ConfirmationDate.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ConfirmationDate.Visible = false;
             // 
-            // PersonDate
+            // ConfirmationEndFlg
             // 
-            this.PersonDate.HeaderText = "■担当者日付";
-            this.PersonDate.Name = "PersonDate";
-            this.PersonDate.Visible = false;
+            this.ConfirmationEndFlg.HeaderText = "■担当者確認フラグ";
+            this.ConfirmationEndFlg.Name = "ConfirmationEndFlg";
+            this.ConfirmationEndFlg.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ConfirmationEndFlg.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ConfirmationEndFlg.Visible = false;
             // 
-            // ApprovalName_1
+            // ConstructionPersonCode
             // 
-            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_1.DefaultCellStyle = dataGridViewCellStyle17;
-            this.ApprovalName_1.HeaderText = "承認者1\r\n承認";
-            this.ApprovalName_1.Name = "ApprovalName_1";
-            this.ApprovalName_1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_1.Visible = false;
-            this.ApprovalName_1.Width = 110;
+            this.ConstructionPersonCode.HeaderText = "■工事担当者";
+            this.ConstructionPersonCode.Name = "ConstructionPersonCode";
+            this.ConstructionPersonCode.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ConstructionPersonCode.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ConstructionPersonCode.Visible = false;
             // 
-            // ApprovalCode_1
+            // ConstrSubPersonCode
             // 
-            this.ApprovalCode_1.HeaderText = "■承認者コード_1";
-            this.ApprovalCode_1.Name = "ApprovalCode_1";
-            this.ApprovalCode_1.Visible = false;
+            this.ConstrSubPersonCode.HeaderText = "■工事副担当";
+            this.ConstrSubPersonCode.Name = "ConstrSubPersonCode";
+            this.ConstrSubPersonCode.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ConstrSubPersonCode.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ConstrSubPersonCode.Visible = false;
             // 
-            // ApprovalAuthority_1
+            // ConstructionInstructor
             // 
-            this.ApprovalAuthority_1.HeaderText = "■承認権限区分_1";
-            this.ApprovalAuthority_1.Name = "ApprovalAuthority_1";
-            this.ApprovalAuthority_1.Visible = false;
+            this.ConstructionInstructor.HeaderText = "■指導員";
+            this.ConstructionInstructor.Name = "ConstructionInstructor";
+            this.ConstructionInstructor.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ConstructionInstructor.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ConstructionInstructor.Visible = false;
             // 
-            // ApprovalDate_1
+            // DepartmentCode
             // 
-            this.ApprovalDate_1.HeaderText = "■承認日付_1";
-            this.ApprovalDate_1.Name = "ApprovalDate_1";
-            this.ApprovalDate_1.Visible = false;
+            this.DepartmentCode.HeaderText = "■部署コード";
+            this.DepartmentCode.Name = "DepartmentCode";
+            this.DepartmentCode.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.DepartmentCode.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.DepartmentCode.Visible = false;
             // 
-            // ApprovalOrder_1
+            // PersonName
             // 
-            this.ApprovalOrder_1.HeaderText = "■承認順番_1";
-            this.ApprovalOrder_1.Name = "ApprovalOrder_1";
-            this.ApprovalOrder_1.Visible = false;
+            dataGridViewCellStyle13.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.PersonName.DefaultCellStyle = dataGridViewCellStyle13;
+            this.PersonName.HeaderText = "確認";
+            this.PersonName.Name = "PersonName";
+            this.PersonName.ReadOnly = true;
+            this.PersonName.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.PersonName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.PersonName.Width = 110;
             // 
-            // ApprovalName_2
+            // NoteDD
             // 
-            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_2.DefaultCellStyle = dataGridViewCellStyle18;
-            this.ApprovalName_2.HeaderText = "承認者2\r\n承認";
-            this.ApprovalName_2.Name = "ApprovalName_2";
-            this.ApprovalName_2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_2.Visible = false;
-            this.ApprovalName_2.Width = 110;
+            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.NoteDD.DefaultCellStyle = dataGridViewCellStyle14;
+            this.NoteDD.HeaderText = "備考";
+            this.NoteDD.Name = "NoteDD";
+            this.NoteDD.ReadOnly = true;
+            this.NoteDD.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.NoteDD.Width = 250;
             // 
-            // ApprovalCode_2
-            // 
-            this.ApprovalCode_2.HeaderText = "■承認者コード_2";
-            this.ApprovalCode_2.Name = "ApprovalCode_2";
-            this.ApprovalCode_2.Visible = false;
-            // 
-            // ApprovalAuthority_2
-            // 
-            this.ApprovalAuthority_2.HeaderText = "■承認権限区分_2";
-            this.ApprovalAuthority_2.Name = "ApprovalAuthority_2";
-            this.ApprovalAuthority_2.Visible = false;
-            // 
-            // ApprovalDate_2
-            // 
-            this.ApprovalDate_2.HeaderText = "■承認日付_2";
-            this.ApprovalDate_2.Name = "ApprovalDate_2";
-            this.ApprovalDate_2.Visible = false;
-            // 
-            // ApprovalOrder_2
-            // 
-            this.ApprovalOrder_2.HeaderText = "■承認順番_2";
-            this.ApprovalOrder_2.Name = "ApprovalOrder_2";
-            this.ApprovalOrder_2.Visible = false;
-            // 
-            // ApprovalName_3
-            // 
-            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_3.DefaultCellStyle = dataGridViewCellStyle19;
-            this.ApprovalName_3.HeaderText = "承認者3\r\n承認";
-            this.ApprovalName_3.Name = "ApprovalName_3";
-            this.ApprovalName_3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_3.Visible = false;
-            this.ApprovalName_3.Width = 110;
-            // 
-            // ApprovalCode_3
-            // 
-            this.ApprovalCode_3.HeaderText = "■承認者コード_3";
-            this.ApprovalCode_3.Name = "ApprovalCode_3";
-            this.ApprovalCode_3.Visible = false;
-            // 
-            // ApprovalAuthority_3
-            // 
-            this.ApprovalAuthority_3.HeaderText = "■承認権限区分_3";
-            this.ApprovalAuthority_3.Name = "ApprovalAuthority_3";
-            this.ApprovalAuthority_3.Visible = false;
-            // 
-            // ApprovalDate_3
-            // 
-            this.ApprovalDate_3.HeaderText = "■承認日付_3";
-            this.ApprovalDate_3.Name = "ApprovalDate_3";
-            this.ApprovalDate_3.Visible = false;
-            // 
-            // ApprovalOrder_3
-            // 
-            this.ApprovalOrder_3.HeaderText = "■承認順番_3";
-            this.ApprovalOrder_3.Name = "ApprovalOrder_3";
-            this.ApprovalOrder_3.Visible = false;
-            // 
-            // ApprovalName_4
-            // 
-            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_4.DefaultCellStyle = dataGridViewCellStyle20;
-            this.ApprovalName_4.HeaderText = "承認者4\r\n承認";
-            this.ApprovalName_4.Name = "ApprovalName_4";
-            this.ApprovalName_4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_4.Visible = false;
-            this.ApprovalName_4.Width = 110;
-            // 
-            // ApprovalCode_4
-            // 
-            this.ApprovalCode_4.HeaderText = "■承認者コード_4";
-            this.ApprovalCode_4.Name = "ApprovalCode_4";
-            this.ApprovalCode_4.Visible = false;
-            // 
-            // ApprovalAuthority_4
-            // 
-            this.ApprovalAuthority_4.HeaderText = "■承認権限区分_4";
-            this.ApprovalAuthority_4.Name = "ApprovalAuthority_4";
-            this.ApprovalAuthority_4.Visible = false;
-            // 
-            // ApprovalDate_4
-            // 
-            this.ApprovalDate_4.HeaderText = "■承認日付_4";
-            this.ApprovalDate_4.Name = "ApprovalDate_4";
-            this.ApprovalDate_4.Visible = false;
-            // 
-            // ApprovalOrder_4
-            // 
-            this.ApprovalOrder_4.HeaderText = "■承認順番_4";
-            this.ApprovalOrder_4.Name = "ApprovalOrder_4";
-            this.ApprovalOrder_4.Visible = false;
-            // 
-            // ApprovalName_5
-            // 
-            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_5.DefaultCellStyle = dataGridViewCellStyle21;
-            this.ApprovalName_5.HeaderText = "承認者5\r\n承認";
-            this.ApprovalName_5.Name = "ApprovalName_5";
-            this.ApprovalName_5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_5.Visible = false;
-            this.ApprovalName_5.Width = 110;
-            // 
-            // ApprovalCode_5
-            // 
-            this.ApprovalCode_5.HeaderText = "■承認者コード_5";
-            this.ApprovalCode_5.Name = "ApprovalCode_5";
-            this.ApprovalCode_5.Visible = false;
-            // 
-            // ApprovalAuthority_5
-            // 
-            this.ApprovalAuthority_5.HeaderText = "■承認権限区分_5";
-            this.ApprovalAuthority_5.Name = "ApprovalAuthority_5";
-            this.ApprovalAuthority_5.Visible = false;
-            // 
-            // ApprovalDate_5
-            // 
-            this.ApprovalDate_5.HeaderText = "■承認日付_5";
-            this.ApprovalDate_5.Name = "ApprovalDate_5";
-            this.ApprovalDate_5.Visible = false;
-            // 
-            // ApprovalOrder_5
-            // 
-            this.ApprovalOrder_5.HeaderText = "■承認順番_5";
-            this.ApprovalOrder_5.Name = "ApprovalOrder_5";
-            this.ApprovalOrder_5.Visible = false;
-            // 
-            // ApprovalName_6
-            // 
-            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_6.DefaultCellStyle = dataGridViewCellStyle22;
-            this.ApprovalName_6.HeaderText = "承認者6\r\n承認";
-            this.ApprovalName_6.Name = "ApprovalName_6";
-            this.ApprovalName_6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_6.Visible = false;
-            this.ApprovalName_6.Width = 110;
-            // 
-            // ApprovalCode_6
-            // 
-            this.ApprovalCode_6.HeaderText = "■承認者コード_6";
-            this.ApprovalCode_6.Name = "ApprovalCode_6";
-            this.ApprovalCode_6.Visible = false;
-            // 
-            // ApprovalAuthority_6
-            // 
-            this.ApprovalAuthority_6.HeaderText = "■承認権限区分_6";
-            this.ApprovalAuthority_6.Name = "ApprovalAuthority_6";
-            this.ApprovalAuthority_6.Visible = false;
-            // 
-            // ApprovalDate_6
-            // 
-            this.ApprovalDate_6.HeaderText = "■承認日付_6";
-            this.ApprovalDate_6.Name = "ApprovalDate_6";
-            this.ApprovalDate_6.Visible = false;
-            // 
-            // ApprovalOrder_6
-            // 
-            this.ApprovalOrder_6.HeaderText = "■承認順番_6";
-            this.ApprovalOrder_6.Name = "ApprovalOrder_6";
-            this.ApprovalOrder_6.Visible = false;
-            // 
-            // ApprovalName_7
-            // 
-            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_7.DefaultCellStyle = dataGridViewCellStyle23;
-            this.ApprovalName_7.HeaderText = "承認者7\r\n承認";
-            this.ApprovalName_7.Name = "ApprovalName_7";
-            this.ApprovalName_7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_7.Visible = false;
-            this.ApprovalName_7.Width = 110;
-            // 
-            // ApprovalCode_7
-            // 
-            this.ApprovalCode_7.HeaderText = "■承認者コード_7";
-            this.ApprovalCode_7.Name = "ApprovalCode_7";
-            this.ApprovalCode_7.Visible = false;
-            // 
-            // ApprovalAuthority_7
-            // 
-            this.ApprovalAuthority_7.HeaderText = "■承認権限区分_7";
-            this.ApprovalAuthority_7.Name = "ApprovalAuthority_7";
-            this.ApprovalAuthority_7.Visible = false;
-            // 
-            // ApprovalDate_7
-            // 
-            this.ApprovalDate_7.HeaderText = "■承認日付_7";
-            this.ApprovalDate_7.Name = "ApprovalDate_7";
-            this.ApprovalDate_7.Visible = false;
-            // 
-            // ApprovalOrder_7
-            // 
-            this.ApprovalOrder_7.HeaderText = "■承認順番_7";
-            this.ApprovalOrder_7.Name = "ApprovalOrder_7";
-            this.ApprovalOrder_7.Visible = false;
-            // 
-            // ApprovalName_8
-            // 
-            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_8.DefaultCellStyle = dataGridViewCellStyle24;
-            this.ApprovalName_8.HeaderText = "承認者8\r\n承認";
-            this.ApprovalName_8.Name = "ApprovalName_8";
-            this.ApprovalName_8.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_8.Visible = false;
-            this.ApprovalName_8.Width = 110;
-            // 
-            // ApprovalCode_8
-            // 
-            this.ApprovalCode_8.HeaderText = "■承認者コード_8";
-            this.ApprovalCode_8.Name = "ApprovalCode_8";
-            this.ApprovalCode_8.Visible = false;
-            // 
-            // ApprovalAuthority_8
-            // 
-            this.ApprovalAuthority_8.HeaderText = "■承認権限区分_8";
-            this.ApprovalAuthority_8.Name = "ApprovalAuthority_8";
-            this.ApprovalAuthority_8.Visible = false;
-            // 
-            // ApprovalDate_8
-            // 
-            this.ApprovalDate_8.HeaderText = "■承認日付_8";
-            this.ApprovalDate_8.Name = "ApprovalDate_8";
-            this.ApprovalDate_8.Visible = false;
-            // 
-            // ApprovalOrder_8
-            // 
-            this.ApprovalOrder_8.HeaderText = "■承認順番_8";
-            this.ApprovalOrder_8.Name = "ApprovalOrder_8";
-            this.ApprovalOrder_8.Visible = false;
-            // 
-            // ApprovalName_9
-            // 
-            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_9.DefaultCellStyle = dataGridViewCellStyle25;
-            this.ApprovalName_9.HeaderText = "承認者9\r\n承認";
-            this.ApprovalName_9.Name = "ApprovalName_9";
-            this.ApprovalName_9.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_9.Visible = false;
-            this.ApprovalName_9.Width = 110;
-            // 
-            // ApprovalCode_9
-            // 
-            this.ApprovalCode_9.HeaderText = "■承認者コード_9";
-            this.ApprovalCode_9.Name = "ApprovalCode_9";
-            this.ApprovalCode_9.Visible = false;
-            // 
-            // ApprovalAuthority_9
-            // 
-            this.ApprovalAuthority_9.HeaderText = "■承認権限区分_9";
-            this.ApprovalAuthority_9.Name = "ApprovalAuthority_9";
-            this.ApprovalAuthority_9.Visible = false;
-            // 
-            // ApprovalDate_9
-            // 
-            this.ApprovalDate_9.HeaderText = "■承認日付_9";
-            this.ApprovalDate_9.Name = "ApprovalDate_9";
-            this.ApprovalDate_9.Visible = false;
-            // 
-            // ApprovalOrder_9
-            // 
-            this.ApprovalOrder_9.HeaderText = "■承認順番_9";
-            this.ApprovalOrder_9.Name = "ApprovalOrder_9";
-            this.ApprovalOrder_9.Visible = false;
-            // 
-            // ApprovalName_10
-            // 
-            dataGridViewCellStyle26.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_10.DefaultCellStyle = dataGridViewCellStyle26;
-            this.ApprovalName_10.HeaderText = "承認者10\r\n承認";
-            this.ApprovalName_10.Name = "ApprovalName_10";
-            this.ApprovalName_10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_10.Visible = false;
-            this.ApprovalName_10.Width = 110;
-            // 
-            // ApprovalCode_10
-            // 
-            this.ApprovalCode_10.HeaderText = "■承認者コード_10";
-            this.ApprovalCode_10.Name = "ApprovalCode_10";
-            this.ApprovalCode_10.Visible = false;
-            // 
-            // ApprovalAuthority_10
-            // 
-            this.ApprovalAuthority_10.HeaderText = "■承認権限区分_10";
-            this.ApprovalAuthority_10.Name = "ApprovalAuthority_10";
-            this.ApprovalAuthority_10.Visible = false;
-            // 
-            // ApprovalDate_10
-            // 
-            this.ApprovalDate_10.HeaderText = "■承認日付_10";
-            this.ApprovalDate_10.Name = "ApprovalDate_10";
-            this.ApprovalDate_10.Visible = false;
-            // 
-            // ApprovalOrder_10
-            // 
-            this.ApprovalOrder_10.HeaderText = "■承認順番_10";
-            this.ApprovalOrder_10.Name = "ApprovalOrder_10";
-            this.ApprovalOrder_10.Visible = false;
-            // 
-            // btnAddCmp
-            // 
-            this.btnAddCmp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.btnAddCmp.BackColor = System.Drawing.Color.Orange;
-            this.btnAddCmp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnAddCmp.ForeColor = System.Drawing.Color.Black;
-            this.btnAddCmp.Location = new System.Drawing.Point(8, 597);
-            this.btnAddCmp.Name = "btnAddCmp";
-            this.btnAddCmp.Size = new System.Drawing.Size(120, 30);
-            this.btnAddCmp.TabIndex = 3;
-            this.btnAddCmp.Text = "発注者追加";
-            this.btnAddCmp.UseVisualStyleBackColor = false;
-            this.btnAddCmp.Click += new System.EventHandler(this.btnAddCmp_Click);
-            // 
-            // btnDelCmp
-            // 
-            this.btnDelCmp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.btnDelCmp.BackColor = System.Drawing.Color.Red;
-            this.btnDelCmp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDelCmp.ForeColor = System.Drawing.Color.Black;
-            this.btnDelCmp.Location = new System.Drawing.Point(134, 597);
-            this.btnDelCmp.Name = "btnDelCmp";
-            this.btnDelCmp.Size = new System.Drawing.Size(120, 30);
-            this.btnDelCmp.TabIndex = 4;
-            this.btnDelCmp.Text = "発注者削除";
-            this.btnDelCmp.UseVisualStyleBackColor = false;
-            this.btnDelCmp.Click += new System.EventHandler(this.btnDelCmp_Click);
-            // 
-            // btnAddFld
-            // 
-            this.btnAddFld.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.btnAddFld.BackColor = System.Drawing.Color.Aquamarine;
-            this.btnAddFld.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnAddFld.ForeColor = System.Drawing.Color.Black;
-            this.btnAddFld.Location = new System.Drawing.Point(260, 597);
-            this.btnAddFld.Name = "btnAddFld";
-            this.btnAddFld.Size = new System.Drawing.Size(120, 30);
-            this.btnAddFld.TabIndex = 5;
-            this.btnAddFld.Text = "現場追加";
-            this.btnAddFld.UseVisualStyleBackColor = false;
-            this.btnAddFld.Click += new System.EventHandler(this.btnAddFld_Click);
-            // 
             // Registration
             // 
             this.Registration.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
